spring:
  data:
    mongodb:
      authentication-database: admin
      host: localhost
      database: assessments
      password: example
      port: 27017
      username: root
  jackson:
    # Will omit any "null" attributes from all JSON responses
    default-property-inclusion: non_null
    deserialization:
      fail-on-unknown-properties: true